Registration has been disabled and the moderation extension has been turned off.

Contact an admin on Discord or EDF if you want an account. Also fuck bots.

MediaWiki:Monobook.css

From Encyclopedia Dramatica
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will affect users of the Monobook skin */

/* Top icon code borrowed from TOW */
div.topicon {
	position: absolute; 
	z-index: 10; 
	top: 10px;
	display: block !important;
}

.ltr .mw-editsection {
	float:right;
}

.rtl .mw-editsection {
	float:left;
}